/*
Addon: pk[HB] Hinweis Boxen BBCode CSS
PHPKIT: getestet unter 1.6.5

Hinweis: Dieses CSS steht unter dem Copyright
von BurnerFM.de & PimpYourKiT.de
und darf nicht ohne Genehmigung von den
Erstellern verändert oder zum Download angeboten werden.

Coder: reddevil82 + Sascha
File: fx/infoboxes.css
*/

.success, .warn, .error, .info 
	{
		margin: 5px; 
		border-radius: 10px; 
		-webkit -border -radius: 10px; 
		-moz-border-radius: 10px; 
		background-position: 10px center; 
		background-repeat: no-repeat; 
		padding: 10px 10px 10px 50px;
}

.success a, .success a:hover, .warn a, .warn a:hover, .error a, .error a:hover, .info a, .info a:hover 
	{
		color: #333;
	}
	
.success {
	color: #090;	
	border: 1px solid #090;	
	background-color: #efe;	
	background-image: url(/fx/default/bbcode/success.png);
	}
	
.warn {
	color: #660; 
	border: 1px solid #660; 
	background-color: #ffd; 
	background-image: url(/fx/default/bbcode/warning.png);
}

.error {
	color: #c00;	
	border: 1px solid #c00;	
	background-color: #fee;	
	background-image: url(/fx/default/bbcode/error.png);
}

.info {
	color: #06f; 
	border: 1px solid #06f;	
	background-color: #def;	
	background-image: url(/fx/default/bbcode/info.png);
}